<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <meta lang="pt-br">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="initial-scale=1,user-scalable=no,maximum-scale=1,width=device-width">
    <meta name="mobile-web-app-capable" content="yes">
    <meta name="apple-mobile-web-app-capable" content="yes">
    <title>Novo Projeto</title>
        
    <!-- Local files -->
    <link rel="stylesheet" type="text/css" href="main.css">
    <script src="js/analyze.js"></script>
    <script src="js/calculator.js"></script>
    <script src="js/manager.js"></script>
    <script src="js/mapping.js"></script>
    <script src="js/process.js"></script>
    <script src="js/scripts.js"></script>

    <!-- JQuery -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>

    <!-- Canvas JS -->
    <script type="text/javascript" src="https://canvasjs.com/assets/script/canvasjs.min.js"></script>

    <!-- Leaflet -->
    <link rel="stylesheet" href="https://unpkg.com/leaflet@1.7.1/dist/leaflet.css" integrity="sha512-xodZBNTC5n17Xt2atTPuE1HxjVMSvLVW9ocqUKLsCC5CXdbqCmblAshOMAS6/keqq/sMZMZ19scR4PsZChSR7A==" crossorigin=""/>
    <script src="https://unpkg.com/leaflet@1.7.1/dist/leaflet.js" integrity="sha512-XQoYMqMTK8LvdxXYG3nZ448hOEQiglfqkJs1NOQV44cWnUrBc8PkAOcXy20w0vlaXaVUearIOBhiXZ5V3ynxwA==" crossorigin=""></script>
  </head>
  <body onload="onload();">
    <header>
      <table cellspacing="10">
        <td><a href="../home/home.html">
          <img src="images/home" width=55>
        </a></td>
        <td id="title">Software Ryze</td>
      </table>
      <div id="menuTab">
        <button class="tabs icon" id="tabadd" onclick="addTab()">
          <img src="images/more" width=20>
        </button>
        <button class="tabs icon" id="tabhelp" onclick="showContentTab(this);">
          <img src="images/interrogation_white" width=25>
        </button>
      </div>
    </header>
    <div id="info" class="body">
      <table class="caderneta" id="nivhelp" border="1">
        <col width="10%">
        <col width="10%">
        <col width="15%">
        <col width="12.5%">
        <col width="12.5%">
        <col width="15%">
        <col width="20%">
        <thead class="header">
          <th width="10">RE</th>
          <th width="10%">VANTE</th>
          <th width="15%">DISTANCIA RE</th>
          <th width="12.5%">LEITURAS RE</th>
          <th width="12.5%">LEITURAS VANTE</th>
          <th width="15%">DISTANCIA VANTE</th>
          <th width="20%">DESNIVEL</th>
        </thead>
        <tbody>
          <tr>
            <td rowspan="3" class="data" width="10%">
              <input type="text" height="100%" value="ID_re" disabled>
            </td>
            <td rowspan="3" class="data" width="10%">
              <input type="text" height="100%" value="ID_vante" disabled>
            </td>
            <td rowspan="3" class="data" width="15%">
              <label id="dist">Distancia de re</label>
            </td>
            <td class="data" width="12.5%">
              <input type="text" value="Fio Superior" disabled>
            </td>
            <td class="data" width="12.5%">
              <input type="text" value="Fio Superior" disabled>
            </td>
            <td rowspan="3" class="data" width="15%">
              <label id="dist">Distancia de vante</label>
            </td>
            <td rowspan="3" class="data" width="20%">
              <label id="desnivel">Desnivel</label>
            </td>
            <td rowspan="3" onclick="alert('Este botao serve para realizar os calculos e verificaçoes de forma automatica.\nNa realizaçao (com sucesso) da funçao, os campos para a inserçao de valores serao travados.');">
              <img src="images/verificar" width=25>
            </td>
          </tr>
          <tr>
            <td class="data" width="12.5%">
              <input type="text" value="Fio Medio" disabled>
            </td>
            <td class="data" width="12.5%">
              <input type="text" value="Fio Medio" disabled>
            </td>
          </tr>
          <tr>
            <td class="data" width="12.5%">
              <input type="text" value="Fio Inferior" disabled>
            </td>
            <td class="data" width="12.5%">
              <input type="text" value="Fio Inferior" disabled>
            </td>
          </tr>
        </tbody>
      </table>
      <table id="process" onclick="process();">
        <td><img src="images/play" width=50></td>
        <td><h3>Processar</h3></td>
      </table>
    </div>
    <footer>
      <button onclick="addObservation(this);">Adicionar Observaçao</button>
    </footer>
    <form id="results">
      <header>
        <table>
          <td onclick="closeResults();">
            <img src="images/back" width=55>
          </td>
          <td>Resultados</td>
        </table>
      </header>
      <div class="body" id="resultados">
        <table border="1">
          <thead class="header">
            <th>Levantamento</th>
            <th>Numero de observaçoes</th>
            <th>Distancia Media (km)</th>
            <th>Distancia Total (km)</th>
            <th>Ponto Inicial</th>
            <th>Ponto Final</th>
            <th>Desnivel Total (m)</th>
          </thead>
          <tbody></tbody>
        </table>
        <div id="perfil"></div>
        <div id="map"></div>
      </div>
    </form>
  </body>
</html>
